ezmlm-list(1)

NAME
ezmlm-list - show the addresses on a mailing list

SYNOPSIS
ezmlm-list [ -mMnNvV ] [ -S subdb ] dir [ subdir ]

DESCRIPTION
ezmlm-list prints the subscriber list for the mailing list stored in dir (or dir/subdir if the subdir parameter is present), one address per line. WARNING: Unless you have disabled automatic subscriptions, the addresses in a mailing list are under the control of a possibly malicious remote user. ezmlm-list does not strip control characters.

GENERAL OPTIONS

-m  (Default.) Use the normal subscriber database for the list.

-M  Use the standard subscriber database even if the list was configured to use another plugin. This is equivalent to specifying -S std.

-n  Print only the number of subscribers.

-N  (Default.) List subscriber addresses, one per line.

-S subdb
    Connect to the given subscriber database plugin. This option can be used to manipulate alternate subscriber databases. The contents of the parameter should be the same as would be given to ezmlm-make -6.

-v  Display ezmlm-list(1) version information.

-V  Display ezmlm-list(1) version information.

SEE ALSO
ezmlm-list(1), ezmlm-manage(1), ezmlm-make(1), ezmlm-send(1), ezmlm-sub(1), ezmlm(5)

SEE ALSO
ezmlm-sub(1), ezmlm-unsub(1), ezmlm(5)